function E0090()
    MNA()CMU("CS_XXXX")FAI(0)
end
function E0091()
    MNA()CMU("CS_XXXX")FAI(1)
end
function E0092()
    MNA()CMU("CS_XXXX")FAI(2)
end
function E0093()
    MNA()CMU("CS_XXXX")FAI(3)
end
function E0094()
    MNA()CMU("CS_XXXX")FAI(4)
end

function ProfessorBoosterWithRobot()
    KEY()
    ANP("Helicopter1","fly")
    ANP("Helicopter1","set_manned")
    CMU("XXXX")
    WAI(16)
    FAI(4)
    WAI(32)
    FAC("professorbooster_normal")MS3("离目标地点还要飞行1小时，")NOD()
    CAT("\n没问题。")NOD()CLR()
    CAT("(倒是这直升机的速度怎么慢的")
    CAT("\n连一条飞龙都不如...)")NOD()CLO()
    FAO(4)TRA("CS_peace_town_hotel","KazumaAndSue2",6,13)
end